std::extents::dynamic-index-inv(3)

NAME
std::extents::dynamic-index-inv - std::extents::dynamic-index-inv

Synopsis
   private:
       template< class OtherIndexType > (since C++23)
                        (exposition only*)
       static constexpr auto /*dynamic-index-inv*/( rank_type i )
   noexcept;
   Returns the number r such that in range [0, r + 1) there are exactly [0, i + 1)
   dynamic extents. If i <= rank_dynamic() is false, the behavior is undefined.

Parameters
   i - the index

Return value
   The minimum value of r such that dynamic-index(r + 1) == i + 1 is true.

Example
    This section is incomplete
    Reason: no example

See also
    This section is incomplete

Categories:
     * Todo no example
     * Todo without reason